My Oracle Support Banner

OSB Error: installation of Oracle Secure Backup is not supported for this platform. (Doc ID 2849775.1)

Last updated on MAY 02, 2022

Applies to:

Oracle Secure Backup - Version 10.1.0.1 to 18.1.0.0.0 [Release 10.1 to 12.1]
Linux x86-64

Symptoms

 Oracle Secure Backup fails to install on Linux. Setup reports the following error message:                

           Error: installation of Oracle Secure Backup is not supported for this platform.

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.